Subject: Re: bug#18613: 24.3.94; fullscreen mode: extra pixels below minibuffer aren't repainted

From: Mark H Weaver <[email-masked]>
Date: Thu, 02 Oct 2014 16:17:41 -0400

tags 18613 + notabug
close 18613
thanks

Mark H Weaver <[email-masked]> writes:
> When I enter fullscreen mode using 'toggle-frame-fullscreen', the extra
> pixels below the minibuffer line (4 pixels in my case) are never
> repainted, leaving whatever was there on the screen before issuing the
> command.  I'm using windowmaker-0.95.5.

Sorry, I misinterpreted what happened here.  In fact, the fullscreen
window simply didn't cover those bottom pixels, and there was no
decoration.  I'm closing this bug now.

     Mark